Subject: Re: [PATCH v3] [NAND] driver extension to support NAND on TQM85xx modules

From: Anton Vorontsov <[email-masked]>
Date: Fri, 10 Oct 2008 02:10:02 +0400

On Thu, Oct 09, 2008 at 09:42:38PM +0200, Wolfgang Grandegger wrote:
> Wolfgang Grandegger wrote:
> > Hello,
> > 
> > I would like to ask for the status of the patch below and the related
> > ones. Any chance to get them in for 2.6.27.
> 
> Already sometime ago I asked for the status of these patches but I never
> got an answer and they did make it into 2.6.27, like the related patches
> from Anton. That's really disappointing. What do I need to do to get
> them finally accepted?

You should keep resending the patches till somebody merge them. ;-)

As for my patches... David, could you please apply that patch:

http://lists.infradead.org/pipermail/linux-mtd/2008-September/023038.html

?

IIRC Wolfgang's patches depend on it.

Thanks,

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2